@font-face {
  font-family: pingFang;
  src: url(../fonts/PINGFANG_MEDIUM.TTF) format('trueType');
}
@font-face {
  font-family: gotham;
  src: url(../fonts/Gotham-Medium.otf) format('OpenType');
}
html,
body {
  font-family: pingFang;
}
header {
  width: 100%;
  height: 98px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  padding: 0 0.64rem;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}
header .logo img {
  display: block;
  height: 27.23px;
  width: 215px;
}
header .flex {
  height: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
header .search-btn {
  display: block;
  width: 17px;
  margin-left: 0.1rem;
  cursor: pointer;
}
header.ed {
  background-color: rgba(0, 0, 0, 0.4);
}
.menu {
  display: none;
}
.meng {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
}
.search-child {
  display: none;
  position: absolute;
  top: 98px;
  right: 0;
  width: 480px;
  height: 56px;
  background-color: #d92129;
  font-size: 0;
  z-index: 102;
}
@media screen and (max-width: 980px) {
    .search-child {
        width: 100%;
    }    
}
.search-child input {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 16px;
}
.search-child .input {
  width: 80%;
  padding: 0 25px;
}
.search-child .input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
}
.search-child .btn {
  width: 20%;
}
nav ul {
  display: flex;
  display: -webkit-flex;
}
nav li {
  position: relative;
  margin: 0 0.25rem;
}
nav li > a {
  display: block;
  color: #fff;
  font-size: 16px;
  line-height: 98px;
  outline: none;
}
nav .child {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  background-color: #fff;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.05);
}
nav .child a {
  display: block;
  color: #333;
  font-size: 15px;
  line-height: 36px;
  padding: 0 25px;
  text-align: center;
  white-space: nowrap;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
}
nav .child a:hover {
  background-color: #eee;
}
.hm {
  height: 100%;
  position: relative;
}
.hm::-webkit-scrollbar {
  display: none;
}
.swiper-fullpage {
  width: 100%;
  height: 100%;
}
.swiper-fullpage .swiper-pagination {
  right: auto;
  left: 0.52rem;
}
.swiper-fullpage .swiper-pagination-bullet {
  width: auto;
  height: auto;
  display: flex !important;
  display: -webkit-flex !important;
  align-items: center;
  -webkit-align-items: center;
  opacity: 1;
  background-color: transparent;
  text-align: left;
  margin: 8px 0 !important;
}
.swiper-fullpage .swiper-pagination-bullet .cir {
  width: 11px;
  height: 11px;
  border: 1px solid #fff;
  border-radius: 50%;
  display: flex;
  display: -webkit-flex;
  margin-right: 0.12rem;
}
.swiper-fullpage .swiper-pagination-bullet .cir span {
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #fff;
  margin: auto;
}
.swiper-fullpage .swiper-pagination-bullet p {
  color: #fff;
  font-size: 12px;
  opacity: 0;
}
.swiper-fullpage .swiper-pagination-bullet.hong .cir {
  border: 1px solid #d92129;
}
.swiper-fullpage .swiper-pagination-bullet.hong .cir span {
  background-color: #d92129;
}
.swiper-fullpage .swiper-pagination-bullet.hong p {
  color: #d92129;
}
.swiper-fullpage .swiper-pagination-bullet-active p {
  opacity: 1;
}
.swiper-banner {
  width: 100%;
  height: 100%;
}
.swiper-banner .swiper-slide .img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
.swiper-banner .swiper-slide .txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
}
.swiper-banner .swiper-slide .txt h4 {
  font-size: 0.5rem;
  font-weight: bold;
  line-height: 0.58rem;
  margin-bottom: 0.4rem;
  white-space: nowrap;
}
.swiper-banner .swiper-slide .txt h6 {
  font-size: 0.24rem;
  text-transform: uppercase;
  white-space: nowrap;
}
.swiper-banner .swiper-button-prev,
.swiper-banner .swiper-button-next {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.2);
  background-size: auto auto;
  margin-top: 0;
  outline: none;
  top: auto;
}
.swiper-banner .swiper-button-prev:hover,
.swiper-banner .swiper-button-next:hover {
  border-color: #fff;
}
.swiper-banner .swiper-button-prev {
  left: 0.64rem;
  bottom: 0.48rem;
  background-image: url(../images/icon-prev.png);
}
.swiper-banner .swiper-button-next {
  right: 0.64rem;
  bottom: 0.48rem;
  background-image: url(../images/icon-next.png);
}
.icon-scroll {
  position: absolute;
  bottom: 0.5rem;
  width: 18px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 1;
}
.icon-scroll img {
  display: block;
  width: 100%;
  animation: myDown 0.5s infinite alternate;
  -webkit-animation: myDown 0.5s infinite alternate;
}
@keyframes myDown {
  from {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  to {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
  }
}
@-webkit-keyframes myDown {
  from {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  to {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
  }
}
.hm-title {
  text-align: center;
}
.hm-title h5 {
  color: #333;
  font-size: 32px;
  font-weight: bold;
}
.hm-title .en {
  color: #c3c3c3;
  font-size: 18px;
  text-transform: uppercase;
  white-space: nowrap;
  margin-bottom: 0.15rem;
}
.hm-title .icon {
  display: block;
  margin: 0 auto;
}
.more {
  display: block;
  width: 143px;
  height: 40px;
  margin: 0 auto;
  border: 2px solid #d92129;
  border-radius: 20px;
  line-height: 36px;
  text-align: center;
  color: #d92129;
  font-size: 14px;
}
.hm-ind {
  width: 100%;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  padding: 0 2.6rem;
}
.hm-ind .content {
  width: 100%;
  padding-top: 3%;
}
.hm-about {
  background: url(../images/bg1.png) center bottom / 100% auto no-repeat;
}
.hm-about .hm-title {
  margin-bottom: 0.79rem;
}
.hm-about .flex {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.hm-about .text {
  width: 49%;
}
.hm-about .text .desc {
  color: #333;
  font-size: 16px;
  line-height: 42px;
  height: 210px;
  overflow: hidden;
  margin-bottom: 0.75rem;
}
.hm-about .text .a {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  text-align: center;
}
.hm-about .text .a a {
  width: 31.5%;
  height: 115px;
  background-color: #f8f8f8;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  position: relative;
}
.hm-about .text .a a:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #d92129;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
}
.hm-about .text .a a .icon img {
  height: 0.4rem;
  margin: 0 auto 0.17rem;
}
.hm-about .text .a a .icon .s {
  display: block;
}
.hm-about .text .a a .icon .h {
  display: none;
}
.hm-about .text .a a p {
  color: #333;
  font-size: 16px;
}
.hm-about .text .a a:hover {
  background-color: #fff5f5;
}
.hm-about .text .a a:hover:after {
  opacity: 1;
}
.hm-about .text .a a:hover .icon .s {
  display: none;
}
.hm-about .text .a a:hover .icon .h {
  display: block;
}
.hm-about .text .a a:hover p {
  color: #d92129;
  font-weight: bold;
}
.hm-about .img {
  width: 47%;
  height: 3.95rem;
  background-position: center;
  background-size: cover;
}
.hm-about .more {
  margin-top: 1.1rem;
}
.hm-bus {
  background-image: url(../images/bg2.jpg);
  background-position: center;
  background-size: cover;
}
.hm-bus .hm-title {
  margin-bottom: 0.45rem;
  margin-top: 1rem;
}
.hm-bus .hm-title h5,
.hm-bus .hm-title .en {
  color: #fff;
}
.hm-bus .items {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.hm-bus .item {
  width: 22.7%;
  height: 2.67rem;
  background-position: center;
  background-size: cover;
  position: relative;
  border: 0.02rem solid transparent;
  margin-right: 2.9%;
  margin-bottom: 0.4rem;
  overflow: hidden;
}
.hm-bus .item:nth-child(4n) {
  margin-right: 0;
}
.hm-bus .item .img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hm-bus .item .txt {
  position: absolute;
  bottom: 0.3rem;
  left: 0;
  right: 0;
  text-align: center;
}
.hm-bus .item .txt h6 {
  color: #fff;
  font-size: 18px;
}
.hm-bus .item .txt .en {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  font-family: gotham;
  text-transform: uppercase;
}
.hm-bus .item:hover {
  border-color: #fff;
}
.hm-bus .item:hover .img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
.hm-bus .more {
  margin-top: 0.1rem;
  color: #fff;
  border-color: #fff;
}
.hm-news .hm-title {
  margin-bottom: 0.45rem;
}
.hm-news .layui-tab {
  margin: 0 auto;
}
.hm-news .layui-tab-title {
  border: none;
  text-align: center;
  margin-bottom: 0.3rem;
}
.hm-news .layui-tab-title li {
  width: 133px;
  height: 40px;
  border: 2px solid #e5e5e5;
  border-radius: 20px;
  margin: 0 0.15rem;
  font-size: 16px;
  line-height: 36px;
  padding: 0;
}
.hm-news .layui-tab-title .layui-this {
  color: #d92129;
  border-color: #d92129;
}
.hm-news .layui-tab-title .layui-this:after {
  display: none;
}
.hm-news .layui-tab-content {
  padding: 0;
  width: 100%;
}
.hm-news .layui-tab-item {
  width: 100%;
}
.hm-news .items {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.hm-news .item {
  width: 24%;
}
.hm-news .item .img {
  width: 100%;
  height: 2.18rem;
  background-position: center;
  background-size: cover;
  margin-bottom: 0.18rem;
}
.hm-news .item h6 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
  margin-bottom: 0.17rem;
}
.hm-news .item .desc {
  color: #666;
  font-size: 13px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  margin-bottom: 0.24rem;
}
.hm-news .item .fx {
  width: 100%;
  height: 0.36rem;
  border-bottom: 1px solid #e5e5e5;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}
.hm-news .item .fx .date {
  color: #b2b2b2;
  font-size: 13px;
  font-family: gotham;
}
.hm-news .item .fx span {
  color: #d92129;
  font-weight: bold;
  font-size: 13px;
}
.hm-news .item:hover h6 {
  color: #d92129;
}
.hm-news .item:hover .fx {
  border-color: #d92129;
}
.hm-news .more {
  margin-top: 0.6rem;
}
footer {
  width: 100%;
  height: 100vh;
  background: url(../images/f-bg.jpg) center / cover no-repeat;
  padding: 101px 2.6rem;
  position: relative;
}
footer .logo {
  margin-bottom: 0.84rem;
}
footer .logo img {
  display: block;
  height: 27.23px;
  width: 215px;
  margin: 0 auto;
}
footer .fx {
  width: 100%;
  padding: 1.14rem 0 0;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
footer .p p {
  color: #fff;
  font-size: 16px;
  line-height: 44px;
  padding-left: 40px;
  white-space: nowrap;
  background-position: left center;
  background-repeat: no-repeat;
}
footer .p .ph {
  background-image: url(../images/icon-ph.png);
}
footer .p .email {
  background-image: url(../images/icon-email.png);
}
footer .p .addr {
  background-image: url(../images/icon-addr.png);
}
footer .p .yb {
  background-image: url(../images/icon-yx.png);
}
footer .erweima {
  width: 151px;
  text-align: center;
}
footer .erweima img {
  display: block;
  width: 100%;
  margin-bottom: 0.15rem;
}
footer .erweima p {
  color: #fff;
  font-size: 13px;
}
.f-nav {
  padding-bottom: 0.4rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
}
.f-nav a {
  color: #fff;
  font-size: 16px;
  margin: 0 0.5rem;
}
.f-btm {
  width: 100%;
  height: 1.3rem;
  /*display: flex;*/
  /*display: -webkit-flex;*/
  text-align: center;
  /*justify-content: space-between;*/
  /*-webkit-justify-content: space-between;*/
  /*align-items: center;*/
  /*-webkit-align-items: center;*/
  padding: 0 2.6rem;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.f-btm p,
.f-btm a {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
}
.f-link {
  width: 100%;
  padding: 0 2.6rem;
  position: absolute;
  bottom: 1.3rem;
  left: 0;
  right: 0;
}
.f-link .a {
  width: 100%;
  padding: 0.35rem 0;
  border-top: 1px solid rgba(255, 255, 255, 0.05);
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.f-link .a span,
.f-link .a a {
  color: #979797;
  font-size: 14px;
  line-height: 1.5;
}
.f-link .a a {
  margin-right: 15px;
}
.f-link .a a:hover {
  color: #fff;
}
.width1200 {
  width: 1200px;
  margin: 0 auto;
}
.nav li > a {
  color: #333;
}
.zhanwei {
  height: 100px;
}
.result {
  border-top: 2px solid #f2f2f2;
}
.result .title {
  text-align: center;
  padding: 1rem 0 0.56rem;
}
.result .title h5 {
  color: #333;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 31px;
}
.result .title .line {
  width: 84px;
  height: 4px;
  margin: 0 auto;
  background-color: #cccccc;
  margin-bottom: 22px;
}
.result .title .p {
  color: #333;
  font-size: 16px;
}
.result .title .p span {
  color: #d92129;
}
.result .items {
  border-top: 2px solid #f2f2f2;
}
.result .item {
  display: block;
  width: 100%;
  padding: 0.36rem 0 0.24rem;
  border-bottom: 2px solid #f2f2f2;
}
.result .item h6 {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 13px;
}
.result .item .desc {
  color: #666;
  font-size: 14px;
  line-height: 25px;
  height: 50px;
  overflow: hidden;
  margin-bottom: 0.28rem;
}
.result .item .m {
  color: #888;
  font-size: 14px;
}
.result .item:hover h6 {
  color: #d92129;
}
.result .page {
  padding: 34px 0 43px;
}
.page {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
}
.page a,
.page strong {
  display: block;
  margin: 0 4px;
  padding: 0 12px;
  height: 30px;
  line-height: 28px;
  border: 1px solid #e5e5e5;
  color: #333;
  font-size: 13px;
}
.page strong {
  border-color: #d92129;
  color: #d92129;
}
.ins-banner {
  width: 100%;
  height: 6.5rem;
  position: relative;
}
.ins-banner .img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
.ins-banner .txt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0;
  right: 0;
  padding: 0 2.6rem;
  color: #fff;
}
.ins-banner .txt h5 {
  font-size: 0.44rem;
  font-weight: bold;
  margin-bottom: 0.25rem;
}
.ins-banner .txt .en {
  font-size: 0.18rem;
  font-family: gotham;
  text-transform: uppercase;
  white-space: nowrap;
}
.brand {
  width: 100%;
  padding: 0 2.6rem;
  background-color: #f5f5f5;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}
.sec-nav {
  display: flex;
  display: -webkit-flex;
}
.sec-nav a {
  display: block;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  margin-right: 0.6rem;
  position: relative;
}
.sec-nav a:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.sec-nav a.active {
  color: #d92129;
}
.sec-nav a.active:after {
  background-color: #d92129;
}
.b-br {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  padding-left: 24px;
  background: url(../images/icon-h.png) left center no-repeat;
  color: #333;
  font-size: 12px;
}
.b-br a {
  color: #333;
  margin: 0 5px;
}
.ins {
  width: 100%;
  padding: 0 0 0.65rem;
}
.ins .title {
  text-align: center;
  margin-bottom: 1.15rem;
}
.ins .title h5 {
  color: #333;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 0.1rem;
}
.ins .title .en {
  font-size: 16px;
  font-family: gotham;
  text-transform: uppercase;
  white-space: nowrap;
  color: #b2b2b2;
}
.ins .title .ju {
  display: block;
  margin: 13px auto;
}
.intro {
  width: 100%;
  padding: 0 2.6rem;
}
.intro ul {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  margin-bottom: 36px;
}
.intro li {
  width: 25%;
  border-bottom: 3px solid #f2f2f2;
  padding: 0 0 0.44rem;
  position: relative;
  text-align: center;
}
.intro li:after {
  content: "";
  display: block;
  width: 1px;
  height: 0.59rem;
  background-color: #d92129;
  position: absolute;
  right: 0;
  top: 0;
}
.intro li:last-child:after {
  display: none;
}
.intro li .num {
  color: #d92129;
  font-size: 14px;
  margin-bottom: 0.1rem;
}
.intro li .num strong {
  font-size: 36px;
  font-family: gotham;
  margin-right: 8px;
}
.intro li p {
  color: #888;
  font-size: 16px;
}
.intro li:hover {
  border-color: #d92129;
}
.intro .desc {
  color: #333;
  font-size: 16px;
  line-height: 2.6;
}
.intro .desc img {
  max-width: 100%;
}
.arch {
  width: 100%;
  padding: 0 2.6rem;
}
.arch img {
  display: block;
  width: 100%;
}
.leader {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  padding: 0 2.6rem;
}
.leader .item {
  width: 30.8%;
  margin-right: 3.8%;
  margin-bottom: 0.9rem;
  text-align: center;
  padding: 0 0 0.25rem;
  border-bottom: 3px solid #eee;
}
.leader .item:nth-child(3n) {
  margin-right: 0;
}
.leader .item h6 {
  color: #d92129;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 13px;
}
.leader .item .line {
  width: 18px;
  height: 2px;
  margin: 0 auto 17px;
  background-color: #d92129;
}
.leader .item .desc {
  color: #888;
  font-size: 16px;
  line-height: 1.5;
}
.stra-back {
  width: 100%;
  position: relative;
  z-index: 1;
  padding: 0 2.6rem;
}
.stra-back .title {
  margin-bottom: 0.75rem;
}
.stra-back .desc {
  width: 100%;
  background-color: #fff;
  padding: 0.3rem 0.75rem 140px;
  color: #333;
  font-size: 15px;
  line-height: 36px;
}
.stra-layout {
  width: 100%;
  padding: 1rem 2.6rem 0.83rem;
  background: url(../images/lay-bg.jpg) center / cover;
}
.stra-layout .title {
  margin-bottom: 0.68rem;
}
.stra-layout .title h5 {
  color: #fff;
}
.stra-layout .title .en {
  color: #dddddd;
}
.stra-layout .img {
  display: block;
  width: 100%;
}
.stra-goals {
  width: 100%;
  background-color: #f5f5f5;
  padding: 0.7rem 2.6rem 0.8rem;
}
.stra-goals .title {
  margin-bottom: 0.32rem;
}
.stra-goals .desc {
  width: 100%;
  background-color: #fff;
  margin-bottom: 0.27rem;
  padding: 0.3rem 0.5rem;
  color: #888;
  font-size: 15px;
  line-height: 2.7;
  text-align: center;
}
.stra-goals .items {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.stra-goals .item {
  width: 32.2%;
  height: 237px;
  margin-bottom: 0.2rem;
  margin-right: 1.7%;
  background-color: #fff;
  text-align: center;
  padding: 0.5rem 0.45rem 42px;
  position: relative;
}
.stra-goals .item:nth-child(3n) {
  margin-right: 0;
}
.stra-goals .item .con {
  color: #888;
  font-size: 15px;
  line-height: 25px;
}
.stra-goals .item .year {
  width: 128px;
  height: 42px;
  background-color: #d92129;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -64px;
  color: #fff;
  font-size: 18px;
  line-height: 42px;
  text-align: center;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.stra-posi {
  width: 100%;
  padding: 0.7rem 2.6rem 0.3rem;
}
.stra-posi .title {
  margin-bottom: 0.55rem;
}
.stra-posi .items {
  width: 100%;
}
.stra-posi .item {
  width: 100%;
  display: flex;
  display: -webkit-flex;
}
.stra-posi .item:nth-child(odd) {
  flex-direction: row;
  -webkit-flex-direction: row;
}
.stra-posi .item:nth-child(even) {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.stra-posi .item .img {
  width: 50%;
  background-position: center;
  background-size: cover;
}
.stra-posi .item .text {
  width: 50%;
  padding: 0.55rem;
  background-color: #f7faff;
}
.stra-posi .item .txt {
  width: 100%;
}
.stra-posi .item .txt h6 {
  color: #333;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0.2rem;
}
.stra-posi .item .txt .p {
  color: #666;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0.15rem;
}
.stra-posi .item .txt .desc {
  color: #888;
  font-size: 15px;
  line-height: 2;
}
.dj {
  width: 100%;
  padding: 0.55rem 2.6rem 0;
}
.dj .items {
  width: 100%;
}
.dj .item {
  display: block;
  width: 100%;
  margin-bottom: 0.35rem;
  border: 1px solid #dcdcdc;
  padding: 0.3rem 0.45rem 0.35rem 0.55rem;
  background-color: #fff;
}
.dj .item h6 {
  color: #555;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dj .item .flex {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin-bottom: 0.18rem;
}
.dj .item .desc {
  width: 10.9rem;
  color: #888;
  font-size: 14px;
  line-height: 20px;
  height: 60px;
  overflow: hidden;
  padding-top: 20px;
  border-top: 1px solid #e5e5e5;
}
.dj .item .date {
  width: 69px;
  height: 69px;
  background-color: #f6f6f6;
  font-family: gotham;
  text-align: center;
  padding: 5px 0 0;
}
.dj .item .date .day {
  color: #555;
  font-size: 36px;
}
.dj .item .date .mon {
  color: #888;
  font-size: 12px;
}
.dj .item .d {
  width: 96px;
  height: 25px;
  border: 1px solid #f2f2f2;
  color: #888;
  font-size: 12px;
  padding: 0 0.07rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.dj .item .d .icon .s {
  display: block;
}
.dj .item .d .icon .h {
  display: none;
}
.dj .item:hover {
  border-color: #d92129;
  box-shadow: 8px 8px 16px rgba(255, 154, 158, 0.5);
}
.dj .item:hover h6 {
  color: #d92129;
}
.dj .item:hover .d {
  color: #fff;
  background-color: #d92129;
  border-color: #d92129;
}
.dj .item:hover .d .icon .s {
  display: none;
}
.dj .item:hover .d .icon .h {
  display: block;
}
.dj .page {
  padding: 0.15rem 0 0.6rem;
}
.dj-detail {
  width: 100%;
  padding: 0 0 0.6rem;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.dj-detail .left {
  width: 68%;
}
.dj-detail .right {
  width: 28%;
}
.dj-detail .content {
  width: 100%;
  padding-left: 105px;
  position: relative;
}
.dj-detail .date {
  width: 69px;
  height: 71px;
  border: 2px solid #eee;
  font-family: gotham;
  text-align: center;
  padding: 5px 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.dj-detail .date .day {
  color: #555;
  font-size: 36px;
}
.dj-detail .date .mon {
  color: #888;
  font-size: 12px;
}
.dj-detail .title {
  padding: 0.38rem 0 0.26rem;
  border-top: 2px solid #666;
  border-bottom: 2px solid #666;
}
.dj-detail .title h5 {
  color: #333;
  font-size: 28px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 0.3rem;
}
.dj-detail .title span {
  color: #888;
  font-size: 14px;
  margin-right: 0.3rem;
}
.dj-detail .desc {
  padding: 0.3rem 0 0.45rem;
  color: #666;
  font-size: 14px;
  line-height: 2;
  border-bottom: 2px solid #333;
}
.dj-detail .desc img {
  max-width: 100%;
}
.dj-detail .fx {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
  padding: 0.2rem 0 0;
}
.dj-detail .back {
  display: block;
  width: 89px;
  height: 28px;
  border: 1px solid #e5e5e5;
  border-radius: 14px;
  color: #666;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}
.bshare-custom {
  display: flex !important;
  display: -webkit-flex !important;
  color: #666;
  font-size: 14px;
}
.recom {
  width: 100%;
}
.recom .tit {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 28px;
  padding-left: 20px;
  background: url(../images/icon-z.png) left center no-repeat;
}
.recom .a {
  width: 100%;
}
.recom .a a {
  display: block;
  margin-bottom: 23px;
  width: 100%;
  background-color: #f8f8f8;
  padding: 0.34rem 0.28rem 0.36rem;
}
.recom .a a h6 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0.15rem;
}
.recom .a a .dt {
  color: #b2b2b2;
  font-size: 14px;
  font-family: gotham;
}
.recom .a a:hover {
  background-color: #d92129;
}
.recom .a a:hover h6,
.recom .a a:hover .dt {
  color: #fff;
}
.lj {
  width: 100%;
  padding: 0.55rem 2.6rem 0;
}
.lj .items {
  width: 100%;
}
.lj .item {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  width: 100%;
  margin-bottom: 0.35rem;
  border: 1px solid #dcdcdc;
  padding: 0.3rem 1.15rem 0.35rem 0.6rem;
  background-color: #fff;
}
.lj .item .r {
  width: 10.9rem;
}
.lj .item h6 {
  color: #555;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.lj .item .desc {
  color: #888;
  font-size: 14px;
  line-height: 20px;
  height: 60px;
  overflow: hidden;
  padding-top: 20px;
  border-top: 1px solid #e5e5e5;
  margin-bottom: 0.17rem;
}
.lj .item .date {
  width: 69px;
  height: 69px;
  background-color: #f6f6f6;
  font-family: gotham;
  text-align: center;
  padding: 5px 0 0;
}
.lj .item .date .day {
  color: #555;
  font-size: 36px;
}
.lj .item .date .mon {
  color: #888;
  font-size: 12px;
}
.lj .item .d {
  width: 96px;
  height: 25px;
  border: 1px solid #f2f2f2;
  color: #888;
  font-size: 12px;
  padding: 0 0.07rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.lj .item .d .icon .s {
  display: block;
}
.lj .item .d .icon .h {
  display: none;
}
.lj .item:hover {
  border-color: #d92129;
  box-shadow: 8px 8px 16px rgba(255, 154, 158, 0.5);
}
.lj .item:hover .date {
  background-color: #d92129;
}
.lj .item:hover .date .day,
.lj .item:hover .date .mon {
  color: #fff;
}
.lj .item:hover h6 {
  color: #d92129;
}
.lj .item:hover .d {
  color: #fff;
  background-color: #d92129;
  border-color: #d92129;
}
.lj .item:hover .d .icon .s {
  display: none;
}
.lj .item:hover .d .icon .h {
  display: block;
}
.lj .page {
  padding: 0.15rem 0 0.6rem;
}
.manual {
  padding: 0.95rem 2.6rem 1.05rem;
}
.manual .title {
  margin-bottom: 0.95rem;
}
.manual .head {
  width: 100%;
  min-height: 4.12rem;
  display: flex;
  display: -webkit-flex;
  margin-bottom: 0.66rem;
}
.manual .head .img {
  background-color: #f6f6f6;
  display: flex;
  display: -webkit-flex;
  width: 50%;
}
.manual .head .img img {
  display: block;
  max-width: 100%;
  max-height: 1.42rem;
  margin: auto;
}
.manual .head .text {
  width: 50%;
  background-color: #fff;
  padding: 0.54rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.manual .head .txt {
  width: 100%;
}
.manual .head .txt h6 {
  color: #333;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0.35rem;
}
.manual .head .txt .desc {
  color: #666;
  font-size: 15px;
  line-height: 2;
}
.manual .items {
  width: 100%;
}
.manual .item {
  width: 100%;
  min-height: 4.12rem;
  display: flex;
  display: -webkit-flex;
}
.manual .item:nth-child(odd) {
  flex-direction: row;
  -webkit-flex-direction: row;
}
.manual .item:nth-child(even) {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.manual .item .img {
  background-color: #f6f6f6;
  background-position: center;
  background-size: cover;
  display: flex;
  display: -webkit-flex;
  width: 50%;
}
.manual .item .text {
  width: 50%;
  background-color: #f6f6f6;
  padding: 0.54rem 0.75rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.manual .item .txt {
  width: 100%;
}
.manual .item .txt h6 {
  color: #333;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0.35rem;
}
.manual .item .txt .desc {
  color: #666;
  font-size: 15px;
  line-height: 2;
}
.style {
  padding: 0.9rem 2.6rem 0.55rem;
}
.style .title {
  margin-bottom: 0.75rem;
}
.style .items {
  width: 100%;
  padding: 0 0 0.2rem;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.style .item {
  width: 49%;
  height: 3.78rem;
  margin-bottom: 0.3rem;
  margin-right: 2%;
  position: relative;
  background-position: center;
  background-size: cover;
}
.style .item:nth-child(3n) {
  margin-right: 0;
}
.style .item:nth-child(3n+1) {
  width: 100%;
  height: 4.8rem;
  margin-right: 0;
}
.style .item p {
  width: 100%;
  color: #333;
  font-size: 16px;
  text-align: center;
  line-height: 0.54rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
}
.style .item:hover p {
  background-color: rgba(217, 33, 41, 0.7);
  color: #fff;
}
.news {
  width: 100%;
  padding: 0.7rem 2.6rem 0.6rem;
}
.news .items {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.news .item {
  width: 100%;
  margin-right: 1.2%;
  margin-bottom: 0.44rem;
  padding: 0 0 0.1rem;
  border-bottom: 1px solid #e5e5e5;
}
.news .item .date:after {
    content: "";
    display: block;
    width: 1px;
    height: 0.77rem;
    background-color: #DFDFDF;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -0.38rem;
}
.news .item .date{
    width: 14%;
    position: relative;
}
.news .item:nth-child(4n) {
  margin-right: 0;
}
.news .item .img {
  width: 100%;
  height: 2.18rem;
  background-position: center;
  background-size: cover;
  margin-bottom: 0.18rem;
}
.news .item h6 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
  margin-bottom: 0.18rem;
}
.news .item .desc {
  color: #666;
  font-size: 13px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  margin-bottom: 0.3rem;
}
.news .item .fx {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}
.news .item .fx .dt {
  color: #b2b2b2;
  font-size: 13px;
  font-family: gotham;
}
.news .item .fx span {
  color: #d92129;
  font-size: 14px;
  font-weight: bold;
}
.news .item:hover {
  border-color: #d92129;
}
.news .item:hover h6 {
  color: #d92129;
}
.news-re {
  width: 100%;
}
.news-re .tit {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 28px;
  padding-left: 20px;
  background: url(../images/icon-z.png) left center no-repeat;
}
.news-re .a {
  width: 100%;
}
.news-re .a a {
  display: block;
  margin-bottom: 0.2rem;
  width: 100%;
  background-color: #f8f8f8;
  padding: 0.23rem 0.24rem 0.3rem;
}
.news-re .a a .img {
  width: 100%;
  height: 2.2rem;
  background-position: center;
  background-size: cover;
  margin-bottom: 0.23rem;
}
.news-re .a a h6 {
  color: #333;
  font-size: 16px;
  line-height: 24px;
  max-height: 48px;
  font-weight: bold;
  overflow: hidden;
  margin-bottom: 0.12rem;
}
.news-re .a a .dt {
  color: #b2b2b2;
  font-size: 14px;
  font-family: gotham;
}
.yw {
  width: 100%;
  padding: 0.9rem 2.6rem 1.1rem;
}
.yw .title {
  text-align: center;
  margin-bottom: 0.4rem;
}
.yw .title h5 {
  color: #333;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 0.1rem;
}
.yw .title .en {
  font-size: 16px;
  font-family: gotham;
  text-transform: uppercase;
  white-space: nowrap;
  color: #b2b2b2;
  letter-spacing: 0.05rem;
  text-indent: 0.05rem;
}
.yw .title .ju {
  display: block;
  margin: 13px auto;
}
.yw .tab {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  margin-bottom: 0.5rem;
}
.yw .tab li {
  width: 160px;
  height: 48px;
  border-radius: 24px;
  border: 2px solid #e5e5e5;
  color: #666;
  font-size: 16px;
  line-height: 44px;
  text-align: center;
  margin: 0 10px;
  cursor: pointer;
}
.yw .tab li.active {
  border-color: #d92129;
  background-color: #d92129;
  color: #fff;
}
.yw .item {
  width: 100%;
}
.yw .item .desc {
  color: #666;
  font-size: 16px;
  line-height: 24px;
}
.yw .item .desc img {
  max-width: 100%;
  height: initial !important;
}
.yw-con {
  width: 100%;
}
.yw-con .list {
  display: none;
  width: 100%;
}
@media screen and (max-width: 1400px) {
  header {
    height: 66px;
  }
  .search-child {
    top: 66px;
  }
  .zhanwei {
    height: 68px;
  }
  .header .menu .bar {
    background-color: #333;
  }
  .hm-news .item h6 {
    height: initial;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .hm-about .text .desc {
    font-size: 14px;
    line-height: 30px;
    height: 180px;
    margin-bottom: 0.3rem;
  }
  .sec-nav a {
    font-size: 14px;
  }
  .intro .desc {
    font-size: 14px;
    line-height: 2;
  }
  .leader .item .desc {
    font-size: 14px;
  }
  .stra-back .desc {
    font-size: 14px;
  }
  .stra-goals .desc {
    font-size: 14px;
    line-height: 2;
  }
  .stra-goals .item .con {
    font-size: 14px;
  }
  .stra-posi .item .txt .desc {
    font-size: 14px;
  }
  .dj-detail .title h5 {
    font-size: 20px;
  }
  .yw .item .desc {
    font-size: 14px;
  }
  .lj .item .r {
    width: 10.3rem;
  }
  .manual .head .txt .desc {
    font-size: 14px;
  }
  .manual .item .txt .desc {
    font-size: 14px;
  }
}
@media screen and (max-width: 1270px) {
  header.ed {
    background-color: rgba(0, 0, 0, 0.8);
  }
  nav {
    display: none;
    position: fixed;
    top: 66px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 0 10px;
  }
  nav ul {
    display: block;
    height: 100%;
    overflow-y: auto;
  }
  nav li {
    margin: 0;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
  }
  nav li > a {
    line-height: 60px;
    text-align: center;
    font-size: 18px;
  }
  nav .child {
    position: static;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    background-color: transparent;
    display: block;
  }
  nav .child a {
    color: #fff;
  }
  .menu {
    display: block;
    margin-left: 30px;
  }
  .menu .bar {
    width: 30px;
    height: 4px;
    background-color: #fff;
    margin: 5px 0;
  }
  .menu.ed .bar:nth-child(1) {
    transform: translateY(9px) rotate(-45deg);
  }
  .menu.ed .bar:nth-child(2) {
    opacity: 0;
  }
  .menu.ed .bar:nth-child(3) {
    transform: translateY(-9px) rotate(45deg);
  }
  .stra-posi .item .txt h6 {
    font-size: 16px;
  }
  .stra-posi .item .txt .p {
    font-size: 15px;
  }
  .stra-posi .item .txt .desc {
    font-size: 13px;
  }
  .news .item h6 {
    height: initial;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
  }
  .dj-detail .content {
    padding-left: 0;
  }
  .dj-detail .date {
    position: static;
    margin-bottom: 15px;
  }
  .b-br {
    display: none;
  }
  .width1200 {
    width: 960px;
  }
}
@media screen and (max-width: 980px) {
  .swiper-banner .swiper-slide .txt h4 {
    font-size: 36px;
    line-height: 1.3;
  }
  .swiper-banner .swiper-slide .txt h6 {
    font-size: 16px;
  }
  .hm-about .flex {
    display: block;
  }
  .hm-about .text {
    width: 100%;
  }
  .hm-about .img {
    width: 100%;
    height: 6rem;
    margin-top: 0.5rem;
  }
  .hm-bus .items {
    justify-content: space-between;
    -webkit-justify-content: space-between;
  }
  .hm-bus .item {
    width: 49%;
    height: 4.4rem;
    margin-right: 0;
  }
  .hm-news .items {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .hm-news .item {
    width: 49%;
    margin-bottom: 0.2rem;
  }
  .hm-news .item .img {
    height: 3.4rem;
  }
  .hm-news .item .fx {
    height: 32px;
  }
  footer {
    padding: 100px 1.6rem 150px;
  }
  footer .fx {
    display: block;
  }
  footer .erweima {
    margin: 20px auto 0;
  }
  .f-btm {
    padding: 0.4rem 0.2rem;
    display: block;
    text-align: center;
    height: initial;
  }
  .f-link {
    bottom: 100px;
  }
  .ins-banner .txt h5 {
    font-size: 32px;
  }
  .ins-banner .txt .en {
    font-size: 15px;
  }
  .intro,
  .brand,
  .arch,
  .leader,
  .stra-back {
    padding: 0 0.2rem;
  }
  .sec-nav {
    width: 100%;
    justify-content: center;
    -webkit-justify-content: center;
  }
  .sec-nav a {
    line-height: 60px;
    margin: 0 0.2rem;
  }
  .stra-layout {
    padding: 1rem 0.2rem 0.8rem;
  }
  .stra-goals,
  .stra-posi,
  .news,
  .dj,
  .yw,
  .lj,
  .manual,
  .style {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }
  .news .items {
    justify-content: space-between;
    -webkit-justify-content: space-between;
  }
  .news .item {
    width: 49%;
    margin-right: 0;
  }
  .news .item .img {
    height: 3.4rem;
  }
  .dj-detail {
    display: block;
  }
  .dj-detail .left {
    width: 100%;
    margin-bottom: 0.6rem;
  }
  .dj-detail .right {
    width: 100%;
  }
  .news-re .a,
  .recom .a {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
  }
  .news-re .a a,
  .recom .a a {
    width: 49%;
  }
  .style .item {
    height: 5.4rem;
  }
  .style .item:nth-child(3n+1) {
    height: 6rem;
  }
  .width1200 {
    width: 750px;
  }
}
@media screen and (max-width: 750px) {
  header {
    height: 1.2rem;
    padding: 0 0.2rem;
  }
  header .logo img {
    height: 0.5rem;
  }
  .swiper-fullpage .swiper-pagination {
    display: none;
  }
  .swiper-banner .swiper-slide .txt h4 {
    font-size: 0.48rem;
  }
  .swiper-banner .swiper-slide .txt h6 {
    font-size: 0.3rem;
    white-space: normal;
  }
  .hm-ind {
    padding: 1.2rem 0.2rem 0;
  }
  .hm-about .hm-title {
    margin-bottom: 0.5rem;
  }
  .hm-title h5 {
    font-size: 0.4rem;
  }
  .hm-title .en {
    font-size: 0.3rem;
  }
  .hm-about .img {
    height: 4rem;
  }
  .hm-about .more {
    margin-top: 0.4rem;
  }
  .hm-about .text .desc {
    font-size: 0.24rem;
    line-height: 0.4rem;
    height: 1.2rem;
  }
  .hm-about .text .a a {
    height: 1.5rem;
  }
  .hm-bus .item {
    height: 2.4rem;
  }
  .hm-bus .hm-title {
    margin-top: 0;
  }
  .hm-bus .item .txt .en {
    font-size: 0.2rem;
  }
  .hm-news .item .img {
    height: 2rem;
  }
  .hm-news .item .desc {
    display: none;
  }
  .hm-news .layui-tab-title li {
    width: 1.8rem;
    height: 0.7rem;
    line-height: 0.68rem;
    border-width: 0.02rem;
  }
  .hm-news .more {
    margin-top: 0.3rem;
  }
  .hm-news .item h6 {
    font-size: 0.3rem;
  }
  footer {
    padding: 1.4rem 0.2rem 0 !important;
    height: 100% !important;
  }
  footer .logo {
    display: none;
  }
  .f-nav {
    display: none;
  }
  footer .fx {
    padding: 0;
  }
  footer .p p {
    padding: 0.1rem 0 0.1rem 40px;
    line-height: 1.5;
    white-space: normal;
  }
  footer .erweima {
    width: 2.2rem;
  }
  .f-link,
  .f-btm {
    position: static;
  }
  .f-link {
    padding: 0 0.2rem;
    margin-top: 0.4rem;
  }
  .f-btm {
    padding: 0.2rem;
  }
  .f-btm p,
  .f-btm a {
    font-size: 0.24rem;
  }
  .f-link {
    bottom: 1.6rem;
  }
  .f-link .a a {
    white-space: nowrap;
  }
  .ins-banner .txt {
    padding: 0 0.2rem;
    text-align: center;
  }
  .ins-banner .txt h5 {
    font-size: 0.48rem;
  }
  .ins-banner .txt .en {
    font-size: 0.3rem;
  }
  .intro ul {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .intro li {
    width: 50%;
    margin-bottom: 0.3rem;
  }
  .intro li:after {
    display: none;
  }
  .leader .item {
    width: 100%;
    margin-right: 0;
  }
  .stra-back .desc {
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }
  .stra-goals .item {
    width: 100%;
    margin-right: 0;
  }
  .stra-posi .item {
    display: block;
    margin-bottom: 0.2rem;
  }
  .stra-posi .item .img {
    width: 100%;
    height: 4.4rem;
  }
  .stra-posi .item .text {
    width: 100%;
  }
  .news .item {
    width: 100%;
  }
  .page a {
    display: none;
  }
  .page .wap {
    display: block;
  }
  .sec-nav a {
    line-height: 1.3;
    padding: 0.3rem 0;
  }
  .yw .tab li {
    width: 2.4rem;
    height: 0.7rem;
    line-height: 0.68rem;
    border-width: 0.02rem;
  }
  .dj .item .desc,
  .lj .item .r {
    width: 100%;
  }
  .dj .item .date,
  .lj .item .date {
    display: none;
  }
  .dj .item,
  .lj .item {
    padding: 0.3rem 0.2rem;
  }
  .manual .head {
    display: block;
  }
  .manual .head .img {
    width: 100%;
    height: 4rem;
  }
  .manual .head .text {
    width: 100%;
    padding: 0.4rem 0.3rem;
  }
  .manual .item {
    display: block;
    margin-bottom: 0.2rem;
  }
  .manual .item .img {
    height: 3.8rem;
    width: 100%;
  }
  .manual .item .text {
    width: 100%;
  }
  .style .item {
    width: 100%;
    margin-right: 0;
  }
  .style .item:nth-child(3n+1) {
    height: 5.4rem;
  }
  .width1200 {
    width: 100%;
  }
  .result {
    padding: 0 0.2rem;
  }
  .result .title h5 {
    font-size: 0.48rem;
    margin-bottom: 0.3rem;
  }
  .dj-detail .title h5 {
    font-size: 0.36rem;
    line-height: 1.5;
  }
  .news .item .date {
      display: none;
  }
  .news .item .txt {
      width: 100%;
     padding-left: 0;
  }
}
